apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../../openstack-helm-infra/helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Glance
home: https://docs.openstack.org/glance/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Glance/OpenStack_Project_Glance_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: glance
sources:
- https://opendev.org/openstack/glance
- https://opendev.org/openstack/openstack-helm
version: 2024.2.396+13651f45-628a320c
